Mumble 1.2.3a und „Eine Referenzauswertung wurde vom Server zurückgesendet“

Seit heute, den 15.01.2014, lässt sich das veraltete Mumble 1.2.3a unter Windows nur noch mit einer Warnung installieren. Beim Starten erscheint eine Warnbox mit dem Inhalt “Eine Referenzauswertung wurde vom Server zurückgesendet” bzw. “A referral was returned by the server”.

Das Problem

Der Grund ist das abgelaufene Zertifikat, welches zum Signieren des heute veralteten Mumble-Pakets verwendet wurde:

Ungültiges Zertifikat von Mumble 1.2.3a
Abgelaufenes Zertifikat von Mumble 1.2.3a

Vor zwei Jahren gab es bereits die gleiche Situation, damals wurde als Lösung genau diese Version (mit dem a am Ende) herausgegeben, die mit einem damals neuen Zertifikat signiert wurde, welches am 15. Januar 2014 abgelaufen ist, siehe hier.

Die Lösung

Heute ist die Situation jedoch besser als vor zwei Jahren, da es bereits seit dem 1. Juni 2013 den Nachfolger Mumble 1.2.4 gibt; dessen Signatur ist immer noch gültig.

Zur Lösung sollte man auf Mumble 1.2.4 updaten; hier der Direktlink zum Herunterladen. Die Einstellungen der alten Version bleiben dabei erhalten.

Ähnliche Themen …